Bug 21935 - unaligned trap when running less
Summary: unaligned trap when running less
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: less (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-08 06:16 UTC by Steve Dum
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 20:07:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Dum 2000-12-08 06:16:36 UTC
When running less, I get the following:
less(5048): unaligned trap at 00000001200027e8: 0000020000284712 2c 1

Comment 1 Bill Nottingham 2000-12-08 20:07:54 UTC
Install the errata ncurses.

Comment 2 Karsten Hopp 2000-12-14 12:46:48 UTC
Steve Dum wrote me in a separate email, that the new ncurses package fixes
the bug.


Note You need to log in before you can comment on or make changes to this bug.